AutoCAD 2019系统环境配置要求

作者:小傅 , 分类:AutoCAD软件 , 浏览:4392 , 评论:0

       2018年3月23日发布的AutoCAD2019简体中文版需要什么样的电脑配置才能安装呢? 随着AutoCAD版本升级越来越高,系统环境和硬件配置要求也越来越高,不过,现在主流硬件配置的电脑应该都可以安装AutoCAD2019中文版。如果是以前很老的电脑,建议还是不要下载AutoCAD2018中文版了,毕竟老硬件带不动新版本软件。

       AutoCAD2019,已完美支持Microsoft ® Windows ® 7 SP1(32 位和 64 位 )、Microsoft Windows 8.1 的更新 KB2919355(32 位和 64 位 )、Microsoft Windows 10(仅限 64 位 )

       今天,就来大家谈谈关于AutoCAD 2019系统环境配置要求,包括操作系统、CPU、内存、显卡、磁盘空间、.NET Framework等等!

AutoCAD 2019简体中文版正式发布下载

       

AutoCAD 2019 including Specialized Toolsets(专业化工具组合)系统要求
操作系统
  • Microsoft® Windows® 7 SP1(含更新 KB4019990)(32 位和 64 位)

  • Microsoft Windows 8.1(含更新 KB2919355)(32 位和 64 位)

  • Microsoft Windows 10 周年更新(仅限 64 位)(版本 1607 或更高版本)

处理器基本要求:2.5–2.9 GHz 处理器
建议:3+ GHz 处理器
内存基本要求:8 GB
建议:16 GB
显示器分辨率传统显示器:
1920 x 1080 真彩色显示器

高分辨率和 4K 显示器:
在 Windows 10 64 位系统(配支持的显卡)上支持高达 3840 x 2160 的分辨率
显卡基本要求:1 GB GPU,具有 29 GB/s 带宽,与 DirectX 11 兼容
建议:4 GB GPU,具有 106 GB/s 带宽,与 DirectX 11 兼容
磁盘空间6.0 GB
浏览器Google Chrome™
网络通过部署向导进行部署。

许可服务器以及运行依赖网络许可的应用程序的所有工作站都必须运行 TCP/IP 协议。

可以接受 Microsoft® 或 Novell TCP/IP 协议堆栈。 工作站上的主登录可以是 Netware 或 Windows。

除了应用程序支持的操作系统外,许可服务器还将在以下操作系统上运行:Windows Server® 2012、Windows Server 2012 R2 和 Windows 2008 R2 Server Edition。

Citrix® XenApp™ 7.6、Citrix® XenDesktop™ 7.6。
指针设备Microsoft 鼠标兼容的指针设备
.NET Framework.NET Framework 版本 4.7

大型数据集、点云和三维建模的其他要求
内存8 GB 或更大 RAM
磁盘空间6 GB 可用硬盘空间(不包括安装所需的空间)
显卡1920 x 1080 或更高的真彩色视频显示适配器,128 MB 或更大 VRAM,Pixel Shader 3.0 或更高版本,支持 Direct3D® 的工作站级显卡。

注意:如果要处理大型数据集、点云和三维建模,则建议使用 64 位操作系统;如果要使用模型文档或点云,则必须使用 64 位操作系统。

专业化工具组合

工具组合其他要求
Plant 3D
  • 磁盘空间:8 GB

  • 仅限 64 位操作系统

Map 3D
  • 磁盘空间:16 GB

  • 内存:16 GB

  • 仅限 64 位操作系统

  • 数据库和 FDO 要求(请参见下文)

Architecture磁盘空间:10 GB
Electrical磁盘空间:12 GB
MEP磁盘空间:12 GB
Mechanical没有其他要求
Raster Design没有其他要求

Map 3D 其他要求

FDP 提供程序要求
FDP 提供程序已认证的版本注释
Microsoft SQL ServerMicrosoft® SQL Server® 2008 R2 Standard 和 Enterprise Edition;
Microsoft SQL Server 2012 Standard 和 Enterprise Edition;
Microsoft SQL Server 2014 Standard 和 Enterprise Edition;
Microsoft SQL Server 2016 Standard 和 Enterprise Edition
行业模型也支持左侧列出的 Microsoft SQL Server 版本。
Oracle 11g Release 2Oracle 11.2.0.4.0
Oracle Express、Standard 和 Enterprise Edition
行业模型支持此 Oracle 版本的 Standard 和 Enterprise Edition。
Oracle 12c Release 1Oracle 12.1.0.1.0
Oracle 12.1.0.2.0
行业模型支持此 Oracle 版本的 Standard 和 Enterprise Edition。
光栅DEM、JPG2K、DTED、MrSID®、ECW、PNG、ESRI® Grid、TIFF、JPEG、ESTRI、ASCII在 Linux 上不受支持
SDF3.0
ESRI ArcSDEArcSDE® 9.3 SP1
ArcSDE 10.2
该提供程序要求在客户端系统上安装 ESRI 许可的组件。所需组件取决于连接类型(采用 SDE 服务还是 Direct Connect)
ESRI ArcGISARCGIS® 10.4
ARCGIS 10.3.1
ARCGIS 10.3
ARCGIS 10.2
该提供程序要求在客户端系统上安装 ESRI 许可的组件。
MySQL5.7
ODBCFDO ODBC 提供程序已经过测试,带有相应版本的 ODBC 驱动程序(随相关的支持操作系统版本提供)。
OGC WMSWMS 13.0
OGC WFSWFS 2.0.0
SQLiteSQLite 3.6
PostgresSQLPostgreSQL 9.5 + PostGIS 2.2

ODBC 驱动程序测试的版本
Microsoft® Access® 驱动程序(*.mdb、*.accdb)Microsoft Access Database Engine 2010(英语)14.00.4760.1000
Microsoft® Excel® 驱动程序(*.xls、*xlsx、*.xlsm、*.xlsb)Microsoft Access Database Engine 2010(英语)14.00.4760.1000
MySQL® ODBC 5.3 驱动程序5.03.07.00
SQL Server®10.00.10240.16384
OraClient12Home1 中的 Oracle®12.01.00.01

     除非注明,小傅博客文章均为原创,转载请以链接形式标明本文地址

     本文地址:http://www.co120.com/post/324.html

 

发表评论

必填

选填

选填

必填

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

额 本文暂时没人评论 来添加一个吧
搜索
推荐资源

热文排行

最近发表
智能推荐
标签列表
小傅博客